.login_box {
    text-align: center
}
.login_btn {
    width: 338px;
    line-height: 40px;
    background: #2770d4;
    font-size: 16px;
    border-radius: 1px;
    display: inline-block;
    color: #fff
}

.login_box h2 {
    font-weight: 400;
    font-size: 16px;
    color: #000;
    text-align: left;
    padding-left: 30px;
    line-height: 25px
}
a {
    text-decoration:none;
}

.login_close_btn {
    height: 34px
}

    .login_close_btn a {
        display: inline-block;
        background: url(/Content/v3/images/grey_close_btn.png) 0 0 no-repeat;
        width: 14px;
        height: 14px;
        float: right;
        margin: 10px
    }
.login_box1 {
    background: #fff;
    height:483px;
}

.login_reg img {
    margin-right: 5px
}

.login_reg b {
    margin: 0 5px;
    color: #818c96;
    font-weight: 400
}
.write_input input {
    width: 318px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ddd;
    border-radius: 1px;
    background: #eee;
    font-size: 14px;
    padding: 0 10px
}

    .write_input input::-webkit-input-placeholder {
        color: #bcbcbc
    }

    .write_input input::-moz-input-placeholder {
        color: #bcbcbc
    }

    .write_input input::-ms-input-placeholder {
        color: #bcbcbc
    }

    .write_input input::-o-input-placeholder {
        color: #bcbcbc
    }

body .mes_skin .layui-layer-content {
    background: #fff;
    padding: 10px 20px;
    text-align: center
}
.other_btns .fl_r a {
    color: #999;
    font-size: 14px
}

.other_btns .fl_r b {
    font-weight: 400;
    margin: 0 3px;
    color: #999
}

.warn_message {
    height: 24px;
    line-height: 24px;
    text-align: left;
    padding-left: 30px;
    color: red
}
.otherway_login em {
    height: 0;
    border-bottom: 1px solid #ddd;
    width: 78px;
    display: inline-block;
    position: relative;
    top: -4px
}
.layui-layer-setwin .layui-layer-close2 {
    background: url(/Content/v3/images/grey_close_btn.png) 0 0 no-repeat;
    width: 14px;
    height: 14px;
    right: 0px;
    top: 0px;
    border: 0;
}
    .layui-layer-setwin .layui-layer-close2:hover {
        background-color:#fff;
        opacity:0.8
    }
    .weixin_pic {
        display: inline-block;
        width: 60px;
        height: 60px;
        border-radius: 60px;
        background: url(/Content/v3/images/weixin.png) center center no-repeat #d8d8d8
    }

    .weixin_pic:hover {
        background-color: #58bc46
    }
.add_wx_box img {
    width: 200px;
    height: 200px;
    background: url(/Content/v3/images/ewm_loading.gif) center center no-repeat;
    margin-top: 30px;
    border: 0
}
.ewm_pic {
    width: 180px;
    height: 180px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 1px
}
.layui-icon-close:before {
    display:none;
}